﻿.tabs-list{display:flex;justify-content:center;flex-wrap:wrap}
.tabs-list li{position:relative;padding:5px 15px}
.tabs-list li::after{content:"";position:absolute;top:50%;right:0;transform:translateY(-50%);width:2px;height:60%;background:var(--color)}
.tabs-list li:last-child::after{display:none}
.info-list{margin:15px 0;display:flex;justify-content:space-between;flex-wrap:wrap}
.info-list li{padding:10px 5px;width:24%;text-align:center;line-height:1.4;background:var(--color);color:#fff;display:flex;justify-content:center;align-items:center}
@media (max-width:1024px){.info-list li{width:49.5%;margin-bottom:5px}
}
@media (max-width:768px){.tabs-list li{width:100%;text-align:center;padding:0;margin-bottom:5px}
.tabs-list li:last-child{margin-bottom:0}
.tabs-list li::after{display:none}
.info-list li{width:100%}
.info-list li:last-child{margin-bottom:0}
}
